set C_INCLUDE_PATH=G:\PROGRAM\PSX\INCLUDE.33
set LIBRARY_PATH=G:\PROGRAM\PSX\LIB.33
set PROMPT=3.3 $p$g
set DD_MAG=1
set PATH=X:.;W:.;Z:.;C:\WINDOWS\COMMAND;C:\DOS;C:\U;C:\WINDOWS;C:\NETWARE;G:\PROGRAM\PSX\BIN.NEW;G:\PROGRAM\PSX\TOOLS.NEW;C:\CWRIGHT;c:\wc\binb;C:\Wc\bin;c:\wc\binw
set COMPILER_PATH=g:\program\psx\bin.new
set PSYQ_PATH=g:\program\psx\bin.new
